0 सवाल: Scss से css वर्जन में रोलबैक, scss के अंतर्गत आता है

पर बनाया गया सवाल Wed, May 8, 2019 12:00 AM

मैंने अपने संस्करण के तहत एक प्रतिबद्ध में .css के साथ इसे बदलने की कोशिश करने के लिए .css के तहत पंजीकरण किया। मैंने पहली बार "सीएसएस" शब्दों /एप्लिकेशन के शब्दों के कुछ हिस्सों को "scss" से बदल दिया। यह वापस आ गया: त्रुटि https: //histry.yarnpkg। com /scss-loader /- /scss-loader-2.1.1.tgz : अपरिभाषित की टार सामग्री को निकालने में विफल रहा, फ़ाइल दूषित प्रतीत होती है: "डेटा का अप्रत्याशित अंत"

मैं दूसरी बार कमांड में दर्ज करता हूं: कर्ल -sS https://dl.yarnpkg.com /debian/pubkey.gpg | sudo apt-key add - इको "डिबेट https://dl.yarnpkg.com/debian/ स्थिर मुख्य" | sudo tee /etc/apt/source.list.d/yarn.list sudo apt-get update & & sudo apt-get install यार्न यह लौटा: आपके यार्न पैकेज पुराने हैं!  अपडेट करने के लिए कृपया yarn install --check-files चलाएं।

मैंने बनाया: gco [अंतिम सीएसएस प्रतिबद्ध संख्या के तहत]

लेकिन सभी फाइलें .scss प्रारूप में रहती हैं, हालांकि यह css पंजीकृत थी।

कौन जानता है कि कैसे सीएसएस प्रारूप के साथ पिछले संस्करण में वापस आना है?

    
0
0 उत्तर                              0                         
स्रोत रखा गया यहाँ